// production 生产环境
NODE_ENV = 'production'
// 下方链接为生产环境接口地址
# //VUE_APP_BASE_URL='https://qhome.usky.cn/uskypower/'
# //VUE_APP_BASE_FILE='https://qhome.usky.cn/file/'

# VUE_APP_BASE_URL='http://qhome-pro.usky.cn/uskypower/'
VUE_APP_BASE_URL='http://172.16.120.165:8011'
VUE_APP_BASE_FILE='http://qhome-pro.usky.cn/uskyfile/'